Subject: Ticket Assigned - delivery follow up
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:43:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery follow up hamza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hamza Bot:  Hi Hamza ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534526445            02:47 PM, 14th Oct                   reem                   Hi hamza, Good afternoon, Thank you for contacting us. My name is Reem, I will be happy to assist you.           02:47 PM, 14th Oct                   reem                   Could you please share your order number so that I can assist you further?           02:48 PM, 14th Oct                     hamza                    6359172054           02:48 PM, 14th Oct                   reem                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:48 PM, 14th Oct                     hamza                    II ordered two shirts but actually received only 1.           02:48 PM, 14th Oct                   reem                   Please be advised that order number (6359172054) is delivered in two separate shipment  Your second shipment has already been shipped and on its way. You can now track it online at https://tracking.shipadelivery.com/ using tracking number SD003249134           02:49 PM, 14th Oct                   reem                   Is there anything else may I assist you?           02:49 PM, 14th Oct                     hamza                    thank you.           02:50 PM, 14th Oct                   reem                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 14th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3225497